<?php

//Init plugin directory
/*if (!defined('PLUGINS_DIR')) {
    define('PLUGINS_DIR', INSTALL_PATH . 'plugins/');
}*/

class plugin_api{

	static protected $instance;

	protected function __construct(){

	}

	static function getInstance(){
		
		if(!self::$instance){
			self::$instance = new plugin_api();
		}

		return self::$instance;
	}
}
